/* CSS Document */

body{
background-color:#FFFFFF;
margin-bottom:0px;
margin-top:0px;
margin-left:0px;
margin-right:4px;
	text-align: justify;
}

.txt{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	
	}
.more{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:normal;
text-decoration:none;
line-height:12px;
}
.more:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#3C3C3C;
font-weight:normal;
text-decoration:underline;
line-height:12px;
}
.link{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#3C3C3C;
font-weight:bold;
text-decoration:underline;
line-height:12px;
}
.link:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#3C3C3C;
font-weight:bold;
text-decoration:none;
line-height:12px;
}
.title{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #ACACAA;
	font-weight: bolder;
}
.copyright{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#6B6B6B;
font-weight:normal;
}
.normal {
	font-family: Calibri, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.product title {
	font-family: Calibri, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	color: #6B6B6B;
}
.titleCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
}
.description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	font-weight: normal;
}